<?xml version="1.0" encoding="UTF-8"?>
<persistence version="2.1" xmlns="http://xmlns.jcp.org/xml/ns/persistence" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://xmlns.jcp.org/xml/ns/persistence http://xmlns.jcp.org/xml/ns/persistence/persistence_2_1.xsd">
	<persistence-unit name="ProjetoMavenJSFPrimeFaces" transaction-type="RESOURCE_LOCAL">
		<class>sistema.modelos.Local</class>
		<class>sistema.modelos.Campeonato</class>
		<class>sistema.modelos.Categoria</class>
		<class>sistema.modelos.Equipe</class>
		<class>sistema.modelos.Fase</class>
		<class>sistema.modelos.Gol</class>
		<class>sistema.modelos.Grupo</class>
		<class>sistema.modelos.Inscricao</class>
		<class>sistema.modelos.Inscrito</class>
		<class>sistema.modelos.Juiz</class>
		<class>sistema.modelos.Partida</class>
		<class>sistema.modelos.PatidaFutebol</class>
		<class>sistema.modelos.Usuario</class>
		<class>sistema.modelos.Rodada</class>
		<class>sistema.modelos.Cartao</class>
		<properties>
			<property name="javax.persistence.jdbc.url" value="jdbc:derby://localhost:1527/DBTeste;create=true"/>
			<property name="javax.persistence.jdbc.user" value="app"/>
			<property name="javax.persistence.jdbc.driver" value="org.apache.derby.jdbc.ClientDriver"/>
			<property name="eclipselink.ddl-generation" value="create-tables"/>
		</properties>
	</persistence-unit>
</persistence>
